
/* Class = "NSWindow"; title = "Amplifier"; ObjectID = "144"; */
"144.title" = "Amplifier";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Linéaire"; ObjectID = "300"; */
"300.title" = "Linéaire";

/* Class = "NSButtonCell"; title = "Lissée"; ObjectID = "301"; */
"301.title" = "Lissée";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "322"; */
"322.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "323"; */
"323.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Amplifier de :"; ObjectID = "324"; */
"324.title" = "Amplifier de :";

/* Class = "NSButtonCell"; title = "Transition sur :"; ObjectID = "327"; */
"327.title" = "Transition sur :";

/* Class = "NSTextFieldCell"; title = "secondes"; ObjectID = "329"; */
"329.title" = "secondes";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "330"; */
"330.title" = "Radio";
